childBlocks: null
field: 92fe0dfc-b7d1-4a06-96ee-0373c8f6e8e4 # Page Builder
group: e43e5458-6970-48a0-8b4d-5923962b28bd # Old
handle: regulatoryNews
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: 'Regulatory News'
topLevel: true
